dataset:
    name: [WebCV]
    path: [[
        ['frames/GCD/GCDEvalPardom_v1_buf[12s1]-ctx[sequence-single]_cam[grad_rgb_in_c0]_ego[grad_rgb_in_c0]_resi[-1,384,s16]/indices/split_all.txt',1],
    ]]
    labels: [rgb,intrinsics,pose]
    source: [frames]
    shuffle_shards: [False]
    parallelism: [1]
    params:
        context: [0,12]
        cameras: [1]
        cameras_context: [0]
        shuffle: False
        first: 1
    trimsample: [128]
